﻿
body 
{
	background-color:#DADCDF;
	text-align: center;
	margin: 0;
	width: 100%;
	height: 100%;
	font-family: Arial;	
	font-size: 11px;
	color: #666666;
}

form
{
	height:100%;
}

.bodymain
{	
	/*margin-left:23px;*/
	padding-left:7px;
	padding-right:7px;
	/*background-image: url(/images/l-ridge.gif);
	background-repeat: repeat-y;*/
	height:100%;
}

.bodymainRight
{
	background-image: url(/images/r-ridge.gif);
	float:right;
	width:6px;
	height:100%;
}

a
{
	text-decoration: none;
	color: #01336e;
}

a:hover
{
	text-decoration: underline;
}

a:visited
{
	color: #01336e;	
}

a:active
{
	color: #01336e;	
}

.shortHeader
{
	/*width: 870px;*/
}

.bodycontent
{
	margin: 0 auto;	
	background: white;
	min-width: 960px;
	/*height: 100%;	*/
	_width: expression(document.body.clientWidth > 1024 ? "1175px" : "960px");	
}

.poscontent
{
	margin-left: 20px;
	margin-right: 20px;	/* 35 */
	text-align: left;
	min-height: 692px;
	padding-top: 10px;	
	/*max-width: 90%; max-width*/		
	_width: expression(document.body.clientWidth > 1024 ? "1035px" : "960px");
}

.mainheader_user
{
	float: right;
}

.maincontent
{
	text-align: left;	
	min-width: 680px;
	/*position: relative;	*/
	padding-top: 10px;        
}

.mainfooter
{
	padding-top: 15px;
	color: #999999;
	font-size: 10px;	
	height:60px;
}

.lridge
{
	background-image: url(/images/l-ridge.gif);
	background-repeat: repeat-y;
	width: 6px;	
	height: 100%;
	float: left;	
}

.rridge
{
	background-image: url(/images/r-ridge.gif);
	background-repeat: repeat-y;
	width: 6px;	
	height: 100%;
	float: right;	
}

.mainheader
{
	height: 55px;
	width: 100%;
}

.logoHeader
{
	float: left;	
}

.logoProc
{
	float: right;
}

.blueline
{
	background-image: url(/images/blueline.gif);
	background-repeat: repeat-x;
	width: 100%;
	height: 1px;
}

.homeAdSpace
{
	float:right;
}

.footerCrest
{
	float: left;
	padding-left: 0px;
}

.footerContent
{
	float: right;
	text-align: right;
}

.rs-license
{
    float: right;
    text-align: right;
    padding-left: 10px;
}

.footerCopy
{
	float: right;
}

/* LOGIN PAGE */

.loginmain
{
	float: left;	
	width: 100%;
}

.loginInfoSection 
{
    float: left;
    border: black solid 2px;
    height: 200px;
    width: 600px;
    margin-top: 10px;
}

.loginInfoTitle {
    border: black solid 2px;
    background-color: #1B75BC;
    margin: 1px 2px 0px 2px;
    padding: 0px 2px;
    color: white;
    font-family: arial;
    font-size: 16px;
}

.loginInfoContent {
    margin: 0 5px;
    height: 200px;
}

.infoSectionText {
    height: 170px;
    width: 100%;
    font-family: arial;
    font-size: 14px;
    overflow-y: scroll;
    margin-top: 3px;
}

.loginmainFields
{
    overflow: hidden;
}

#loginInfoHeader {
    position: relative;
}

.loginlinks
{
    clear:both;
	float: left;
	top: 0px;	
	width: 280px;
}

.logintitle
{
	font-size: 28px;
	color: #006699;
	text-transform: uppercase;
}

.loginFields
{
	padding-top: 10px;
}

.loginTitle
{
	font-size: 10px;
	color: #006699;
	text-transform: uppercase;
	width: 100%;
	margin: 2px;
}

.loginMessage
{
	padding-top: 20px;
}

.loginButton
{
	padding-top: 10px;
}

.publiclist
{
	margin-top: 18px;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	padding-left: 0px;
}

.publiclist li
{
	background-image: url(/images/bullet.gif);
	background-position: 8px 8px;
	background-repeat: no-repeat;
	padding: 3px 0 4px 25px;
}

.publiclink {
    font-size: 10px;
    font-family: arial;
	color: #006699;
}

.publiclist li .publiclink
{
	font-size: 8px;
    font-family: arial;
	color: #006699;
}

/* LOGIN PAGE*/

.leftmenu
{
	float: left;
	width: 165px;
	min-height: 660px;
    /*height: 706px;*/
}

.subcontent
{
	min-height: 660px;
    margin-left: 165px;	
	min-width: 190px; /* 790 */	
	_width: expression(document.body.clientWidth > 1024 ? "760px" : (document.body.clientWidth < 1000 ? "550px" : "100%"));
}

.subcontentPreLogin
{
	min-height: 660px;
   /* margin-left: 165px;	
	min-width: 190px; /* 790 */	
	_width: expression(document.body.clientWidth > 1024 ? "760px" : (document.body.clientWidth < 1000 ? "550px" : "100%"));
}

.scrollcontent
{
	overflow-x: hidden;
	/*height: 480px;*/	
	max-width: 100%;
	_width: expression(document.body.clientWidth > 1024 ? "760px" : (document.body.clientWidth < 1000 ? "550px" : "100%"));		
}

.scrollcontent_header
{
	_width: expression(document.body.clientWidth > 1024 ? "760px" : (document.body.clientWidth < 1000 ? "550px" : "100%"));
}

.scrollcontent_footer1
{
/*	padding-top: 10px;
        min-width: 150px;			*/
}

.scrollcontent_footer2
{
	padding-top: 10px;		
}

.PageHeading
{
	font-size: 16px;
	color: #006699;
	text-transform: uppercase;
	font-weight: bold;
}

.TabOff
{
	background-color:#669ac6;
	cursor:pointer;
	padding: 4px;
	margin-right: 2px;
	font-family:Arial;
	font-size:10pt;
	color:#FEFEFE;
	font-weight:bold;
}

.TabOn
{
	background-color:#d3e8fa;
	margin-right: 2px;
	padding: 4px;
	font-family:Arial;
	font-size:10pt;
	color:#669ac6;
	font-weight:bold;
}

.FieldName
{
	font-family:Arial;
	font-size:small;
	color:#01336E;
	font-weight:bold;
}

.FieldNameItalics
{
	font-family:Arial;
	font-size:small;
	color:#01336E;
    font-style: italic;
}

#PerformanceReviewErrors 
{
    margin-top: 10px;
    height: 25px;
    color: red;
    width: 100%;
    font-family: Arial;
	font-size: medium;
}

.FieldNameClickable:link
{
	font-family:Arial;
	font-size:small;
	color:#01336E;
	font-weight:bold;
	cursor: pointer;
	text-decoration: underline;
}

.FieldName100
{
	font-family:Arial;
	font-size:small;
	color:#01336E;
	font-weight:bold;
	width:100px;
}

.FieldName150
{
	font-family:Arial;
	font-size:small;
	color:#01336E;
	font-weight:bold;
	width:150px;
}


.FieldValueNoLeftMargin
{
	font-family:Arial;
	font-size:small;
	color:#000000;
	font-weight:normal;
	margin-top: 2px;
	margin-bottom: 2px;
	width: 300px;
}

.FieldValueNoWidth
{
	font-family:Arial;
	font-size:small;
	color:#000000;
	font-weight:normal;
	margin: 2px 0px;
}

.FieldValueDesc
{
	font-family:Arial;
	font-size:small;
	color:#000000;
	font-weight:normal;
	margin: 2px 0px;
	width: 500px;
}

.FieldValueName
{
	font-family:Arial;
	font-size:small;
	color:#000000;
	font-weight:normal;
	margin: 2px 0px;
	width: 250px;
}

.FieldValue
{
	font-family:Arial;
	font-size:small;
	color:#000000;
	font-weight:normal;
	margin: 2px 0px;
	width: 400px; 
}
.fieldValueTextArea 
{
    width: 99% !important; 
}

.FieldValue70
{
	font-family:Arial;
	font-size:small;
	color:#000000;
	font-weight:normal;
    margin: 2px 0px;
    width: 70px;
}

.FieldValueSpacer
{
	font-family:Arial;
	font-size:small;
	color:#000000;
	font-weight:normal;
    padding-right: 15px;
}

.FieldValueItalics
{
	font-family:Arial;
	font-size:small;
	color:#000000;
	font-weight:normal;
	font-style:italic;
}

.FieldValueWrap
{
	font-family:Arial;
	font-size:small;
	color:#000000;
}

.masterLogout
{
    padding-top: 11px;
	padding-left: 5px;
	padding-bottom: 5px;
	font-weight: bold;
}

.testleft
{
	float: left;
	width: 6px;	
	background-image: url(/images/l-ridge.gif);
	background-repeat: repeat-y;		
}

.testright
{
	width: 6px;
	background-image: url(/images/r-ridge.gif);
	background-repeat: repeat-y;
	float: right;			
}

.RadUpload
{
    width:200px;
}

.FooterContent150
{
    float:left;
    margin-left: 145px;
}

.footerContent
{
	float: right;
	text-align: right;
}

.wf-cell1 { width: 63px; }
.wf-cell2 { width: 100%; }
.wf-cell3 { width: 123px; }
.wf-cell4 { width: 440px; }

.PrimarySeparator {
    font-size: medium;
    font-weight: bold;
    color: black;  
}

.perf-image {
    width: 48px;
}
